Subject: Re: [evb] RE: [PATCH][RFC] net/bridge: add basic VEPA support

From: Benny Amorsen <[email-masked]>
Date: Sat, 08 Aug 2009 10:50:10 +0200

"Fischer, Anna" <[email-masked]> writes:

> If you do have a SRIOV NIC that supports VEPA, then I would think that
> you do not have QEMU or macvtap in the setup any more though. Simply
> because in that case the VM can directly access the VF on the physical
> device. That would be ideal.

I'm just trying to understand how this all works, so I'm probably asking
a stupid question:

Would a SRIOV NIC with VEPA support show up as multiple devices? I.e.
would I get e.g. eth0-eth7 for a NIC with support for 8 virtual
interfaces? Would they have different MAC addresses?

/Benny